CHIP_NAME = "Red Hat default configuration";

ME_MODULE [simple] {
    ME_ENGINE {
	CORE { ID = 1; };
    };
};

ME_MODULE [fmax] {
    ME_ENGINE {
	CORE {
	    ID = 2;
            MUL = ON;
            DIV = ON;
            BIT = ON;
            LDZ = ON;
            ABS = ON;
            AVE = ON;
            MIN = ON;
            CLP = ON;
            SAT = ON;
	};
    };
    COP [ fmax_cop ] { IP = "FMAX"; };
};
